
Royal RCGP of General Practitioners Fair Processing Notice

Last updated: 24 May 2018 

Your privacy is very important to us, which is why we make sure you are always in control of what we do with your personal information.

We are a complex organisation and we interact with people in varied ways. This notice deals with the way we handle information under various headings (Web-site and other users, Members, Candidates, People who work with the RCGP, Organisations which work with the RCGP). Depending on your relationship with the College more than one of these categories may apply to you. You should also refer to the information included in the section headed General

The purpose of this Notice is to tell you what information we collect from you, how and when it may be collected and what happens to it. For the purpose of this Notice, "we", "our" and "us" refer to The Royal College of General Practitioners as an organisation (also referred to as "RCGP"). 

RCGP is a data controller and can be contacted using the contact details below. 

This Notice only applies to personal information processed by or on behalf of RCGP. Third party websites and services we link to through our websites have their own privacy policies, independent of us. We hold no responsibility or liability for those independent policies. We encourage you to look for and review the privacy policies of any third-party website you visit. 

We may collect information from you when you visit our website, use our services, contact us by telephone or email or receive a communication from us relating to our services. If you are a business customer, this Notice applies to the information you provide to us about individual participants / contacts from within your business (for example directors), or information about you as a sole trader or partnership.

We use the data we collect about you for various purposes. European data protection legislation sets out specific "lawful" reasons for which we are entitled to process your personal data. In each section the table headed “How will RCGP use my information?” sets out under which lawful basis we process different information about you, and explains the purpose of that processing. 

Contact us 

You can contact us at 020 3188 7400 or by emailing info@rcgp.org.uk. Our address is:

The Royal College of General Practitioners  
30 Euston Square 
London 
NW1 2FB

Our Data Protection Officer is George Mathews, and his contact details are set out below:

E:  george.mathews@rcgp.org.uk

Telephone number:  020 3188 7565 / 07388 222 910
Postal address: Data Protection Officer
The Royal College of General Practitioners  
30 Euston Square 
London 
NW1 2FB

If you have a specific question about this Notice or how we use your personal information, you should contact us at the above address or email address; please mark your communication as "Data Protection Enquiry.

Website and other users

The information we collect about you

We collect information to provide you with a better experience of using our websites and applications and to facilitate our audiences, and visitors to RCGP website and users of our premises and facilities amongst other reasons (see the "How will RCGP use my information?" section below). In order to provide you with access to certain services or data within our websites and applications, or to our services our premises and facilities we may require that you provide certain personal information. This information may include:

Your name, postal address, telephone number, fax number, e-mail address, subscriber name or screen name, password used to access our services, country of residence and/or method of payment;
personal data related to your professional status, your GMC number, your job title, your practice location, your area of practice, if you are a student or if you contact us with a query about your membership your course information; 
personal and contact details you give us when subscribing to receive marketing information from us (for example name, role and email address);
information we collect via cookies or similar technology stored on your device about how you use our website http://www.rcgp.org.uk/terms-and-conditions/data-protection.aspx
your IP address;
information from our web servers about online activity;
information from social media activity (such as likes, shares and tweets) when you interact with us on social media;
information you provide if you report a problem with our website or service.


We will collect and process your personal information in accordance with this Notice.

If you make an enquiry via our website, on the telephone or via email, or via any third party, we will collect the information you provide to us, together with any information provided by that third party. We may monitor and record telephone and written correspondence with you to train our staff and monitor our services.

We also obtain information from other sources of data, including information about you from 3rd party organisations, including providers of healthcare sector intelligence, insights, data and analytics.  We will only accept and use information about you from reputable organisations who have either obtained your permission to share your information with us or who have collated information about you from publicly available sources. Occasionally we might receive information about you from a trusted RCGP partner organisation who will have sought your prior consent to share it with us.

How will RCGP use my information? 



 Personal Information

Basis of Processing

 Purposes of processing

Source information originated from 






Your name, postal address, telephone number, fax number, e-mail address, your job title, career information, GMC number, and method of payment information collected in surveys (including exit) 


It is necessary both for the performance of our contract with you, or to take steps for entering into our contract with you



To provide you with access to certain services or data without our websites and applications


To create an electronic record of your data to enable your request for information to be processed
To consider any applications you make for membership
To help us manage and run any services we provide to you
To administer and manage the products and services we make available to you
To compile delegate lists for distribution to attendees at our events, or for advertising future courses and events promoting RCGP 
To manage and administer events run by RCGP or on our premises or using our facilities
To help us identify products and services which we think will interest you (unless you have asked us not to)
For user account administration within RCGP
To assist us with statistical analysis, profiling, financial risk assessment, compliance/regulatory reporting, fraud prevention and compliance with our legal obligations, policies and procedures
 We may also communicate with you on behalf of other organisations, should you opt in to receiving third party communications. 






 Logging the Internet Protocol (IP) address of your computer to be able to receive and send information on the internet


Collecting personal data when you register or update your personal details using online forms and accounts
Recording data through cookies




 information collected in surveys (including exit surveys)
Processing is necessary for the purposes of the legitimate interests of RCGP.


To monitor experience with the specific legitimate interest of providing easily accessible, relevant and current services to our members and seeking to continuously develop the accessibility, quality and relevance of our services. We have conducted a balancing test in relation to this interest and consider that our processes have a minimal impact on the privacy of our users and members


For the purpose of maintaining marketing suppression lists. The specific legitimate interest pursued is ensuring compliance with regulations and meeting the wishes of our members. We have conducted a balancing test in relation to this interest and consider that our processes have a minimal impact on the privacy of our users and members.




Collecting other information from you from time to time to support RCGP's policy and educational work and as part of member experience surveys or questionnaires 






name
role
contact details
details of contact with us
date of birth, gender, ethnic origin
membership number




You have given us your consent.




To enable RCGP to comply with its policies regarding equality
To market to you by email or other electronic means, if you are an individual, sole trader or partnership.
To provide information requested to you.




Collecting personal data when you register or update your personal details using online forms and accounts





Sharing information

We may share your personal information within RCGP and with its wholly owned subsidiaries RCGP Enterprises Limited and RCGP Conferences Limited for the purposes of shared services or business management and optimisation.
 
We may share your information:

With third parties who operate our premises and services or to provide a service or benefit to you or for us in connection RCGP's activities, including Searcy's (events and accommodation), ISS (facilities and security) and those involved in providing and supporting our IT;
for the purpose of our compliance and regulatory reporting, or to confirm your identity for anti-money laundering purposes;
if we have been asked to provide information about you for legal or regulatory purposes.


Retaining information

We will retain your information for as long as is needed for the purposes set out in this notice or as may be agreed in any specific registration form or other application you complete.

Subject to that, we will retain your personal information for five years. 

In certain circumstances, we may be required to retain your personal information for longer, where such retention is required by law or record keeping requirements, including managing our relationship with you, defending any claims, or for tax purposes.

Members

The information we collect about you

We collect information to provide you with the services that we offer to our members. This information may include:

Your name, postal address, telephone number, fax number, e-mail address;
personal data related to your RCGP activity such as events attended and roles held in the RCGP's faculties or other groups and your professional interests; 
information you provide when you register for events and services;
personal and contact details you give us when subscribing to receive marketing information from us (for example name, role and email address);
payment details;
information you provide if you report a problem with our website or service.


We will collect and process your personal information in accordance with this Notice.
How will RCGP use my information? 



Personal Information
Basis of Processing
Purposes of processing
Source information originated from





Your name, postal address, telephone number, fax number, e-mail address, your job title, career information, GMC number, subscriber name or screen name, password used to access our services, IP address, country of residence and/or method of payment      


It is necessary both for the performance of our contract with you, or to take steps for entering into our contract with you and also for our legitimate interests.
We consider these to be legitimate interests of a membership organisation.



To provide you with access to certain services or data without our websites and applications
To create an electronic record of your data to enable your request for information to be processed 
To consider any applications you make for membership
To help us manage your membership or run any other services we provide to you
To administer and manage the products and services (including educational, training and CPD products and services) we make available to you
To compile delegate lists for distribution to attendees at our events, or for advertising future courses and events promoting RCGP 
To help us identify products and services which we think will interest you (unless you have asked us not to)
For user account administration within RCGP
To assist us with statistical analysis, profiling, financial risk assessment, compliance/regulatory reporting, fraud prevention and compliance with our legal obligations, policies and procedures
We may also communicate with you on behalf of other organisations, should you opt in to receiving third party communications.

We have conducted a balancing test and consider that our processes have a minimal impact on your privacy.



Logging the Internet Protocol (IP) address of your computer to be able to receive and send information on the internet  
Collecting personal data when you register or update your personal details using online forms and accounts
 Recording data through cookies




 information collected in surveys
processing is necessary for the purposes of the legitimate interests of the organisation.
We consider these to be legitimate interests of a membership organisation in developing a full understanding of the views, needs and aspirations of its membership.  We have conducted a balancing test and consider that our processes have a minimal impact on your privacy.
Collecting information from you from time to time as part of user experience surveys or questionnaires about topics relevant to the RCGP’s charitable objects.


Name, email address, postal address, membership number for elections and functioning of RCGP governance groups.
 

processing is necessary for the purposes of the legitimate interests of the organisation.
We consider these to be legitimate interests of a democratic organisation in ensuring elections are properly run and that the various governance groups of the RCGP receive documentation relevant to their functions.  We have conducted a balancing test and consider that our processes have a minimal impact on your privacy.
Application forms, communications from you, RCGP databases using that information (updated where applicable by you or from your communications with us).  Public sources such as electoral rolls to verify details.



Sharing information 

We may share your personal information within RCGP and with its wholly owned subsidiaries RCGP Enterprises Limited and RCGP Conferences Limited for the purposes of shared services or business management and optimisation.
 
We may share your information:

With third parties who operate our services for members. These include Chord (UK) Limited (renewals and other focused activity), Membership Plus (mailings), Research by Design (member survey), Parliament Hill (RCGP+ affinity and member benefit scheme), Haymarket (annual conference), Sage (publishing and mailing), Turpin (printing and mailing), HighWire (publishing), Electoral Reform Services and UK Engage (election agents);
for the purpose of our compliance and regulatory reporting obligation;
if we have been asked to provide information about you for legal or regulatory purposes.


Retaining information

We will retain your information for as long as is needed for the purposes set out in this notice or as may be agreed in any specific registration form or other application you complete.

Subject to that, we will retain your personal information while you are a member and for five years after that. 

In certain circumstances, we may be required to retain your personal information for longer, where such retention is required by law or record keeping requirements, including managing our relationship with you, defending any claims, or for tax purposes.

Candidates

The information we collect about you

This section applies to people who register for the RCGP's MRCGP examination and the various certificates and other qualifications which RCGP administers including MAP, GPWER, GPSA and CEGPR.
We collect your information to provide you with the services that we provide in connection with those examinations, certificates and qualifications. This information may include:

Your name, postal address, telephone number, fax number, e-mail address;
The information you provide in any application form;
The information you provide or record in any electronic portfolio or documents submitted by you in support of any application;
information you provide when you register for events and services;
payment details


We will collect and process your personal information in accordance with this Notice.

How will RCGP use my information? 



 Personal Information
 Basis of Processing
 Purposes of processing 
 Source information originated from





Your name, address, email address, telephone contact details.  Your GMC number. Your date of birth, gender and ethnic origin. Your portfolio and paper records of training. Test and examination results


It is necessary both for the performance of our contract with you (and in some cases the GMC), or to take steps for entering into our contract with you and also for our legitimate interests. In some cases, contractual obligations are also relevant.
We consider these to be legitimate interests of an organisation providing examinations which affect admission to and qualifications to a profession.  


To process, administer and deliver our examinations, certificates and qualifications.
To monitor and improve our delivery and processes
To meet our responsibilities in relation to equalities
To report to the GMC as regulator
To administer and deliver appeals processes
To monitor and evaluate training
To enable GMC to deliver its responsibilities
We consider these to be legitimate interests of an organisation which administers examinations and qualifications which are key to effective public health care in the UK.  We have conducted a balancing test and consider that our processes have a minimal impact on your privacy


You, through your application, portfolio and any associated documents.  The GMC Deaneries, LETBs and HELOs. Supervisors and referees involved in your training or in our administrative processes and the delivery of our services.




Sharing information 

We may share your personal information within RCGP and with its wholly owned subsidiaries RCGP Enterprises Limited and RCGP Conferences Limited for the purposes of shared services or business management and optimisation.
 
We may share your information:

with third parties which work with us in delivering services connected to these examinations, certificates and qualifications, including the GMC (the relevant statutory body), independent examiners and assessors working under contract for RCGP (examination and assessment), Royal College of Surgeons of Edinburgh (data analysis), Pearson VUE (AKT provider), Deaneries, LETBs and equivalent (responsible for professional training) and indirectly (through GMC) UK Med (examination analytics)
for the purpose of our compliance and regulatory reporting
if we have been asked to provide information about you for legal or regulatory purposes.


Retaining information

We will retain your information for as long as is needed for the purposes set out in this notice or as may be agreed in any specific registration form or other application you complete.

Subject to that, we will retain your personal information for forty years. 

In certain circumstances, we may be required to retain your personal information for longer, where such retention is required by law or record keeping requirements, including managing our relationship with you, defending any claims, or for tax purposes.

People who work with the RCGP

The information we collect about you

This section applies to individuals (other than employees) who work with the RCGP in any capacity.  It covers examiners, assessors, clinical champions, clinical support fellows, clinical and other advisers, members of editorial panels, representatives, and any business dealing with RCGP as a partnership or sole trader.
We collect your information in connection with the work you do with the RCGP and any services that you provide to the RCGP, including the recruitment/tendering/procurement process and the management of the contract and your work or services. This information may include:

Your name, postal address, telephone number, fax number, e-mail address;
The information you provide in any application form;
The information you provide or record in any electronic portfolio or documents submitted by you in support of any application;
information you provide when you register for events and services;
Your bank details, national insurance number and other tax details;
payment details

We may also obtain information from other sources of data, including referees. We will only accept and use information about you from reputable organisations who have either obtained your permission to share your information with us or who have collated information about you from publicly available sources
We will collect and process your personal information in accordance with this Notice.

How will RCGP use my information? 



 Personal Information
 Basis of Processing
 Purposes of processing
 Source information originated from





Your name, postal address, telephone number, fax number, e-mail address, your job title, career information, GMC number, other details you provide during the recruitment/tendering/procurement process, banking information.              


It is necessary for the performance of our contract with you, or to take steps for entering into our contract with you.          



To ensure we hold appropriate records of you, your role in the RCGP, the services you provide to the RCGP    
To enable RCGP to comply with the terms of any contract
To monitor performance and assess against objectives
To comply with statutory or regulatory duties such as Health and Safety 



The personal information that we hold about you has either been provided by you through the completion of forms or through your communications with the RCGP or by third parties providing services to the RCGP in connection with your appointment.




 CCTV (examiners)


Processing is necessary for the purposes of the legitimate interests of the organisation. 


Monitoring and quality assurance of examinations and training.
We consider these to be legitimate interests of an organisation which administers examinations and qualifications which are key to effective public health care in the UK.  We have conducted a balancing test and consider that our processes have a minimal impact on your privacy.


 CCTV cameras placed in examination areas




Sharing information

We may share your personal information within RCGP and with its wholly owned subsidiaries RCGP Enterprises Limited and RCGP Conferences Limited for the purposes of shared services or business management and optimisation.
 
We may share your information:

to third parties who operate our premises and services or our business systems, including Searcy's (events and accommodation), ISS (facilities and security) and those involved in providing and supporting our IT;
for the purpose of our compliance (including HMRC) and regulatory reporting;
if we have been asked to provide information about you for legal or regulatory purposes.


Retaining information
We will retain your information for as long as is needed for the purposes set out in this notice or as may be agreed in any specific application you complete.

Subject to that, we will retain your personal information for the duration of the period you work with the RCGP (whether in your current capacity or some other) and for a further five years. 

In certain circumstances, we may be required to retain your personal information for longer, where such retention is required by law or record keeping requirements, including managing our relationship with you, defending any claims, or for tax purposes.

Organisations which work with the RCGP

The information we collect about you

This section applies to organisations which work with the RCGP either in a commercial capacity or as part of any other form of engagement with our work
During the course of that activity we may acquire personal data about your staff and those you work with. This information may include:

an individual’s name, postal address, telephone number, fax number, e-mail address;
information you or the individual provide when registering for events and services;
personal information included in written or other communications;
We will collect and process any such personal information in accordance with this Notice.


How will RCGP use my information? 



 Personal Information
Basis of Processing

Purposes of processing

Source information originated from







            name, postal address, telephone number, fax number, e-mail address, your job title, career information, GMC number, other details provided during the recruitment/tendering/procurement process .          



It is necessary for the performance of our contract with you, or to take steps for entering into our contract with you




To ensure we hold appropriate records of your key personnel and their roles in your organisation and in the services you provide to the RCGP


To enable RCGP to comply with the terms of any contract



The personal information that we hold about you has either been provided by you through the completion of forms or through communications.




Sharing information 

We may share your personal information within RCGP and with its wholly owned subsidiaries RCGP Enterprises Limited and RCGP Conferences Limited for the purposes of shared services or business management and optimisation.
 
We may share your information:

with third parties who operate our premises and services or our business systems, including Searcy's (events and accommodation), ISS (facilities and security) and those involved in providing and supporting our IT;
for the purpose of our compliance (including HMRC) and regulatory reporting;
if we have been asked to provide information about you for legal or regulatory purposes.


Retaining information

We will retain your information for as long as is needed for the purposes set out in this notice or as may be agreed in any specific application you complete.

Subject to that, we will retain your personal information for the duration of the period you work with the RCGP (whether in your current capacity or some other) and for a further five years. 

In certain circumstances, we may be required to retain your personal information for longer, where such retention is required by law or record keeping requirements, including managing our relationship with you, defending any claims, or for tax purposes.

General

Transmission of information online is not 100% secure and we cannot guarantee the security of data sent to us in this way. Transmission of data over the internet is at your own risk. 

We may also obtain information about your computer, including where available your IP address, operating system and browser type in accordance with our Cookies Policy. 

We may use any of your personal data in connection with any complaint made relating to our service to you, or in respect of reviewing any legal rights or obligations, either on the basis of performing our contract with you or in our legitimate interests to resolve any dispute.

In relation to the information we process as it is necessary for the performance of our contract with you, or to take steps for entering into our contract with you, the consequences of failure to do so would be failure to enter into a contract, failure to comply with the terms of the contract and/or the termination of the contract for breach.

We protect your interests by making it easy for you to control the way in which we use your information. For more information, see the "Control of and access to your information" section below.

We may disclose your personal information to third parties if we are under a duty to disclose or share your personal information, in order to comply with any legal regulations or good governance obligations, or in order to enforce or to protect our rights, property, or safety, or that of other persons with whom we have a business relationship, or to purchasers or prospective purchasers in relation to a disposal of our business or assets. 

We may use additional third-party service providers to support our service to you. This could include business functions, including (without limitation) IT support, hosting our data on cloud platforms, legal, accounting, audit, consulting and other professional service providers, and providers of other services related to our business. Portions of our services may be provided by organisations with which we have a contractual relationship, including subcontractors, and, accordingly, your personal information may be disclosed to them. We only provide these organisations with the information that they need to be able to perform their services.

RCGP will not sell your information.

International transfer

Some of our IT systems are cloud based so your personal information may be sent outside the European Economic Area.  We have implemented appropriate technical and organisational measures to protect your personal information in the form of standard data protection clauses. If you would like to obtain a copy of the standard data protection clauses, please contact us using the details above.  

Sensitive Information

Where we collect sensitive information for example in connection with examinations or to facilitate event administration it is provided to us by you or on your behalf voluntarily. By giving us this information, you agree that we may use such information as set out in this Notice. 

Data anonymisation and aggregation 

We may anonymise or aggregate your personal information in such a way as to ensure that you are not identified or identifiable from it, in order to use the anonymised or aggregated data, for example, for statistical analysis and administration including analysis of trends, to carry out actuarial work, to tailor products and services and to conduct risk assessment and analysis of costs and charges in relation to our products and services. We may share anonymised or aggregated data with third parties.  

Control of and access to your information
You can exercise your data privacy rights as follows:



 Your right
 What does it mean?




Right of access                        

Subject to certain conditions, you are entitled to have access to your personal information which we hold (this is more commonly known as submitting a "data subject access request").                                   



Right of data portability
Subject to certain conditions, you are entitled to receive the personal information which you have provided to us and which is used by us by automated means, in a commonly-used machine readable format. 


Rights in relation to inaccurate personal or incomplete data

You may challenge the accuracy or completeness of personal information which we use about you. If it is found that personal information is inaccurate, you are entitled to have the inaccurate data removed, corrected or completed, as appropriate.
If you believe any personal information we have about you is incorrect, please update it or contact HR Admin at [details].



Right to object to or restrict our use of your
 Subject to certain conditions, you have the right to object to or ask us to restrict the use of your personal information.


Right to have personal information erased
Where we are using your personal information with your consent (and subject to certain conditions), you are entitled to have your personal information erased (also known as the "right to be forgotten"), for example, where you think that the information we are using is inaccurate, or the use is unlawful.



Right to withdrawal
 You have the right to withdraw your consent to any use for which you have previously given that consent.



If you would like to exercise any of these rights or you have any questions about this Notice, your dealings with us, or, in relation to our use of your personal information, please contact RCGP in the way it is set out above.
If you consider that we are in breach of our obligations under data protection laws, you may raise your complaint with the Information Commissioner's Office (https://ico.org.uk/global/contact-us/). You have the right to lodge a complaint with a supervisory authority, in particular in the Member State of your habitual residence, place of work or of an alleged infringement of the GDPR.

Marketing preferences 

RCGP wants to share information and news about our products and services with you. We can do this in various ways including e-mail, post, SMS, phone or social media (or such other method(s) as may become relevant) but only if you would like us to. Your privacy is very important to us, which is why we make sure you are always in control of what we do with your personal information. 

Subject to your consent if required by applicable law, we may use your personal information to provide you with direct marketing information about our products and services as well as those of third parties, and we may permit those third parties to send their own direct marketing to you.  
   
We will ensure that any direct marketing from us and which is sent by electronic means will provide a simple means for you to stop further communications, in accordance with applicable law. Once you have provided your express consent for us to contact you on our behalf, or on behalf of other organisations, there are a number of methods available to you in order to change your preferences, to correct or update your personal information at any time by:

clicking the 'unsubscribe' link in any promotional e-mail you receive from us 
contacting our product or service team where a correction is required
contacting us at datainformationgovernance@rcgp.org.uk



In addition, if we need your consent for direct marketing communications under applicable law, and if you provide your consent, you will be able to change your mind at any time.  

Cookies

Please go to our Cookies Policy to find out more about how we use cookies and how you can control their use. 

Changes to this Notice

We may change this Notice from time to time in order to reflect changes in the law and/or our privacy practices.  We will update the date at the top of the Notice accordingly. We encourage you to check this Notice online for changes.



